
.hide_lg{
    display: none;
}

@media (max-width: 767px) {
  .main .page-title {
    padding: 0 0 50px;
  }
  .img-1 {
  max-width: 75%;
}
.main .page-title .slider-st3 .box-slider .content-box {
  width: 100%;
}
.main .page-title .slider-st3 .box-slider .content-box h1 {
  font-size: 38px;
}
.hide_lg{
    display: block;
}

}